Calculate Linux - Bug # 332: nss_I|dap: failed to bind to LDAP server

Status: Closed Priority: High

Author: D-NeN,N'DYs D'D»D°NeD¥:D2 Category: Calculate Directory Server

Created: 07/22/2011 Assignee:

Updated: 08/24/2012 Due date:

Subject: nss_ldap: failed to bind to LDAP server

Description: Dib¥aN-b¢ N*D¥%N, DN, 20110711.
DiNED°D-Nf Deb¥%Neb»bu  NiD NeND¥D:  NfNeNDPD%D%D2DD, D, DY:D°NeN,NEDYDDD,
NeDuNED2D Neb¥:D2? Idap B, unix, D2 D¢ NEPXNTDUN+NDp DD NN, NEDYDWD, NePuNED2D NeD®
samba (D'D° D, D,P¥%ND»Dp NeN,D¥%D3D¥ D NED, D»NZDrD¥%bYs D¥D+NED N%DUDYD,D, PO
D-D°P2D NeNeN%oD DYs DP¥%N, Idap NeD»NfDID+D°DYs) D2 D»D¥%D3P°N...  D2D°D»NeN,NeNe
D¥%ND b+b%D
<pre>Jul 22 10:21:30 dc slapd: nss_ldap: failed to bind to LDAP server Idap://localhost: Can't contact LDAP
server
Jul 22 10:21:30 dc slapd: nss_Idap: could not search LDAP server - Server is unavailable</pre>
D' Nepub-NfEO»NENPNDu  D.pvbuNZ DPb¥%b»NEND By D-D°D'DUNEDTDD, D¢ NED,
p°D2N,p%NED D-D°NtD D, D2D¥% D2N-buN... NeD»NfDID+D°N..., D .D¥:D¥DD D° D¥NDPP°D-N¢ D,
D¢ NeP¥NED By B%BuUN...D%NEDY:ND B D2DUN%D .
LDAP  D-D°D:NfN%Dub¥% B, D2D,Nb N, D¥%b° DNebuN... D P¥%NNNfD:DY:NN...
b b¥%N,DUNEN, PUDN«D°N. ... DD ¢ D¥NNEDUD NN, D2DUDY2DY2D Y4 D PubYsD¥DYaN<
(NeD°DvsDD°, ftp D, N,. B¢.) D¥:D bY: DYD+N%D°NZN,NeNe D£DUD- D¢ NEDVD+D»DUDYs. De D2D¥N,
nss NENFD3D°PUN,NeNe B, DD, B2 PP°PNfNZ DY:bu N...D¥%NDuN, Neb¥:bub b,Dv:NeN,NENN-
N+D¥% slapd.
Dib2bpp D, by D2DPNEND D, BY2Dp NeDViD¥N,NEDUD» DuN%eDy.

History

07/22/2011 08:47 pm - DsNEN,N'DYs B'D»D°NeD¥:D?
DzD+DY:D¥D2D P» NeB NeN,DubvaNf B D% B°DN,N D D»NEDY:DY:D3D¥4 NeD¥NeN,D¥:NDY2D Neo.

DYNEDYD+D»DUDY:D° BY:D PONFD D° BY:Du D Dub»D°NeNCE.

@cl-install --live@ D¥:bu B¢ D¥DY:DY:D3D°DuN,.

08/05/2011 02:29 pm - D+NEN,N‘DY: D'D»D°NeD¥:D?

DYD¥%ND»Du  D2N1DUNED N DY:DUD3DYs D¥DEDY:D¥Y%D?D»Dub%D Ne D¥N'D,D+DD° D2NEDYD DU DN¢ D¢ NEDYIDD°D»D°. DYDY
DoNED°DBY:PUD! DYDUNEDU NebpbiNtD°Ne DuN‘ D2 D»D¥%D3D°N... DY:Du D2D DINf.

DN Nf DYD°D BuN-N,NEN«N., N+K,D% D, DY%Du D¢ D¥N+D2D N,NeNe.

D'NfPYD°NZ, D+D°D3Nf BYD¥DIDY:D¥: B-D°DNENE2D°N,NE, Bop°D° NEPUNBubYNfNZ.

08/24/2012 10:10 am - Mikhail Hiretsky

- Status changed from New to Closed
